package dic;

/**
 * Created by mxq on 18/4/12.
 * desc:合同状态
 */
public enum ContractStatusEnum {

    WAIT("wait","未执行"),
    EXECUTING("executing", "执行中"),
    END("end", "已结束"),

    MONEY_BACK_ALL("backall","已回款"),
    MONEY_BACK_FIRST("backfirst","先回款待录入"),
    MONEY_BACK_NONE("backnone","未回款"),
    MONEY_BACK_PART("backpart","部分回款"),
    CANCEL("cancel", "作废"),
    DELETE("del", "已删除");



    private String key;
    private String value;

    ContractStatusEnum(String key, String value) {
        this.key = key;
        this.value = value;
    }

    public String getKey() {
        return key;
    }

    public String getValue() {
        return value;
    }

}
